/* FONTS */
@font-face {
    font-family: DINRoundWeb;
    src: url("/fileadmin/Resources/Public/Fonts/DINRoundWeb.woff") format("woff");
    font-weight: normal;
}
@font-face {
    font-family: DINRoundWeb;
    src: url("/fileadmin/Resources/Public/Fonts/DINRoundWeb-Medium.woff") format("woff");
    font-weight: 500;
}
@font-face {
    font-family: DINRoundWeb;
    src: url("/fileadmin/Resources/Public/Fonts/DINRoundWeb-Bold.woff") format("woff");
    font-weight: bold;
}

/* Social Plugin */
.tx-pb-social .pb-list-item .icon {
    position: absolute;
    bottom: 12px;
    left: 10px;
    z-index: 1;
    top: auto;
}

.tx-pb-social .pb-list-item .additional-info {
    bottom: 12px;
}

.tx-pb-social .pb-list-item .image {
    height: 181px;
}

.tx-pb-social .pb-list {
    margin: 0px 0px 0px 0px;
}

.tx-pb-social .pb-list-item {
    width: 181px;
    height: 181px;
    margin: 2px 0px 10px 2px;
}

.tx-pb-social .pb-list-item:nth-child(2n) {
    margin-left:13px;
}

.tx-pb-social .pb-list-item .text {
    padding: 10px 10px 0px 10px;
}

body {
    font-family: DINRoundWeb, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #464648;
    margin: 0;
    padding: 0;
    background-color: #b5b5b5;
}

.clear {
    clear: both;
    float: none;
}

#inhalt {
    width: 1144px;
    margin: 20px auto;
    padding: 24px 40px 38px 40px;
    background-color: #ffffff;
    /* border-radius: 20px;
     box-shadow: 1px 1px 10px #464648;*/
}


/* ################################################################# */
/* ### TOP ### */
/* ################################################################# */
/* TOPNAVI */
#top-navi {
    float: left;
}
#top-navi ul.menu {
    padding: 0;
}
#top-navi ul li{
    list-style:none;
    display:inline;
    padding:0;
}
#top-navi li.first-menu,
#top-navi li.mid-menu{
    border-right: 1px solid #989898;
}
#top-navi li a {
    text-transform:uppercase;
    padding:0 5px;
    color:#989898;
    font-size: 12px;
    font-weight: normal;
}
#top-navi li.first-menu a {
    padding-left: 0;
}
#top-navi li a:hover {
    color:#BF1A1A;
}

/* LOGO */
#logo {
    height: 80px;
    float: right;
}


/* ################################################################# */
/* ### HEAD ### */
/* ################################################################# */
#header_content_wrap #slider img {
    width: 100%;
}

/* NAVI */
#main_navi {
    background-image: url("/fileadmin/Resources/Public/Images/bg_streifen.png");
    background-repeat: repeat-x;
    background-size: auto 7px;
    padding: 12px 0 8px 0;
}
div.mainnavi {
    font-size: 21px;
    text-transform:uppercase;
    padding: 0 0 14px 0;
    background-image: url("/fileadmin/Resources/Public/Images/bg_streifen.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: auto 7px;
}
div.mainnavi ul li{
    list-style:none;
    padding:0;
    margin:0;
    position:relative;
}
div.mainnavi ul li:hover ul.sublevel{
    position:absolute;
    left:0;
    top:45px;
    display:block;
}
div.mainnavi li.level1.last:hover ul.sublevel{
    position:absolute;
    left: auto;
    right: 0;
    top:45px;
}
ul#main {
    padding: 0;
}
ul#main li.level1{
    background:transparent;
    font-weight:bold;
    text-transform:uppercase;
    float:left;
    border:none;
    line-height:15px;
    border-right:1px solid #ccc;
}
ul#main li.level1.layout-1 {
    background-color: #ffda00;
}
/*
ul#main li.level1.first{
    margin:0 0 0 3px
}*/
ul#main li.level1.last{
    border:none;
}
ul#main li.level1 a{
    display:block;
    padding:1em .53em .6em .53em;
    color:#4b4b4d;
    font-size:15px;
    font-weight: bold;
    height:22px;
}
ul#main li.level1 a:hover{color:#fff; }
ul#main li.level1 a.navipunkt241 {border-right:none;}
ul.sublevel {
    background-color:#4b4b4d;
    padding:10px!important;
    position:absolute;
    top:-10px;
    left:-99999px;
    width:250px;
    padding:20px 0 20px 10px;
    z-index:5000;
}
ul#main li.level1 em {
    font-style:normal;
}
li.level1 ul.sublevel li a{
    height:auto!important;
    border:none!important;
    color:#fff!important;
    font-size:12px!important;
    padding: 5px 0 5px 18px!important;
    background-image: url("/fileadmin/Resources/Public/Images/sublevel-list.gif");
    background-position: 0 7px!important;
    background-repeat: no-repeat;
    display:block;
    letter-spacing:1px !important;
}
li.level1:hover a {background-color:#4b4b4d;color:#fff!important;}
li.level1.act a {color:#bf1a1a!important;}

/* ACT 2Level */
li.level1 ul.sublevel li.nav2act a, li.level1 ul.sublevel li a:hover {
    color:#bf1a1a!important;
}


/* ################################################################# */
/* ### ROTER BALKEN ### */
/* ################################################################# */
/* SUBSCRIBE */
#subscribe {
    height: 41px;
    width: 66.5%;
    background-color: #9a1d1d;
    color: #ffffff;
    padding: 0;
    float: left;
    display: table;
}
#subscribe a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}
#subscribe .subscribe_text {
    padding-left: 20px;
}
#subscribe .arrow {
    background-image: url("/fileadmin/Resources/Public/Images/pfeil_w.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 14px;
    display: inline-block;
    height: 24px;
    width: 14px;
    padding-left: 20px;
}
/* SUCHE */
#search {
    height: 41px;
    width: 33%;
    background-color: #bf1a1a;
    color: #ffffff;
    padding: 0;
    float: right;
}
#search INPUT[type=submit] {
    display: none;
}
.searchformbox  {
    border:medium none;
    float:right;
    font-size:13px;
    height:25px;
    margin:8px 6px 8px 0;
    padding:0 5px;
    width:250px;
}
#searchform {
    font-size:  12px;
}
#searchform label {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    line-height: 41px;
    padding-left: 20px;
}
* + html #searchform label {
    float:left;
}
.tx-indexedsearch-searchbox fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.searchbox-tmpl-css {
    margin-bottom: 12px;
}
.tx-indexedsearch-searchbox  fieldset legend {
    display: none;
}
div.tx-indexedsearch-form {
    color: #bf1a1a;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0;
}
div.tx-indexedsearch-form label {
    padding-top: 3px;
}
div.tx-indexedsearch-search-submit {
    display: none;
}
.tx-indexedsearch-whatis {
    margin: 6px 0;
}
.tx-indexedsearch-form {
    float: left;
}
#tx-indexedsearch-searchbox-sword  {
    height: 20px;
    margin-left: 10px;
}
.tx-indexedsearch-search-submit {
    float: left;
    height: 20px;
}
.tx-indexedsearch-title a:link,
.tx-indexedsearch-title a:visited,
.tx-indexedsearch-title a:hover {
    color:  #454545;
    text-decoration: none;
    font-weight: bold;
}
.percent-tmpl-css  {
    text-align: right;
    float: right;
    font-size: 12px;
}
div.res-tmpl-css dt {
    margin: 0.31em 0;
    float: left;
    font-size: 12px;
}
div.res-tmpl-css dd {
    margin: 0;
    float: left;
}
dl.tx-indexedsearch-info {
    clear: both;
}
h3.tx-indexedsearch-title {
    font-size: 16px;
    margin: 4px 0;
}
div.res-tmpl-css {
    clear: both;
    padding: 10px 0;
    border-top: 1px solid #464648;
}
div.res-tmpl-css dl {
    margin: 0;
}
div.tx-indexedsearch-browsebox {
    clear: both;
    display: inline-block;
    margin: 10px 0 10px 190px;
}
div.tx-indexedsearch-browsebox p {
    margin: 0;
    padding: 0;
}
ul.browsebox {
    magrin: 0;
    padding: 0;
}
ul.browsebox li {
    float: left;
    list-style-type: none;
    padding: 0 6px;
    font-size: 15px;
}
p.tx-indexedsearch-descr {
    margin: 0;
}
.tx-indexedsearch-whatis {
    display: none;
}

ul.tx-indexedsearch-browsebox li {
    list-style-type: none;
    float: left;
    margin-right: 20px;
}


/* ################################################################# */
/* ### TITEL & BREADCRUMB ### */
/* ################################################################# */
#title {
    padding: 20px 0 16px 0;
    border-bottom: 2px solid #b9b9b9;
}
#title h1 {
    color: #000000;
    font-size: 30px;
    text-transform: uppercase;
}

#breadcrumb {
    padding: 0;
    border-top: 1px solid #e2e2e2;
    clear: both;
}
.path {
    font-size: 12px;
    text-decoration: none;
    text-transform:uppercase;
    color: #969696;
    float: right;
    padding: 6px 0 40px 0;
}
a.path:link {
    color: #969696;
    font-size: 12px;
    text-decoration: none;
    text-transform:uppercase;
    float: none;
}
a.path:visited {
    color: #969696;
    font-size: 12px;
    text-decoration: none;
    text-transform:uppercase;
    float: none;
}
a.path:hover {
    color: #bf1a1a;
    font-size: 12px;
    text-decoration: none;
    text-transform:uppercase;
    float: none;
}
span.path.act {
    color: #969696;
    font-size: 12px;
    text-decoration: none;
    text-transform:uppercase;
    float: none;
    font-weight: bold;
}



/* CHECKIN */
div.tx-checkin-pi1{
    margin-top: 30px;
}
div.tx-checkin-pi1 div.row{

    margin-top: 10px;
}
div.tx-checkin-pi1 FIELDSET{
    border: 0;
}
div.tx-checkin-pi1 form.step1 LABEL {
    width: 100px;
    float: left;
    height: 13px;
    padding-top: 7px;
}
div.tx-checkin-pi1 form.step2 input[type="radio"], #tx_checkin_pi1_status_2, #tx_checkin_pi1_status_1{
    width: 20px;
}
#tx_checkin_pi1_submit{
    float: right;
}
div.tx-checkin-pi1 LEGEND{
    padding: 0;
}
div.tx-checkin-pi1 textarea {
    width: 98%;
}
div.tx-checkin-pi1 div.error_message {
    border: 1px solid #D11515;
    padding: 5px;
}

/*errors femanager*/
.error, .bg-danger{
    border: 1px solid #9a1c1d;
}
.bg-danger .close, .error, .bg-danger{
    color: #9a1c1d;
}
.bg-danger {
    padding: 10px;
    background-color: rgba(154, 28, 29, 0.3);
}
.bg-danger .close{
    opacity: 0.8;
    font-weight: normal;
}

.bg-danger button{
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
}

/* ################################################################# */
/* Content */
/* ################################################################# */
.content_wrap {
    width: 100%;
}
/* SPALTEN */
.c66c33 > .col-1 {
    float: left;
    width: 66%;
}
.c66c33 > .col-2 {
    float: right;
    width: 33%;
    background-image: url("/fileadmin/Resources/Public/Images/bg_streifen_col.png");
    background-repeat: repeat-x;
    background-position: top;
    background-size: 4px;
    padding-top: 36px;
}
.c66c33 > .col-2 div.csc-header-n1 {
    border: none;
}
.c66c33 > .col-2 h2 {
    margin: 0;
    font-size: 16px;
    color: #464648;
}
.c66c33 > .col-1 .csc-frame-default p:first-child {
    margin-top: 0;
}
.c50c50 .col-1 {
    float: left;
    width: 49%;
    border-top: 1px solid #b9b9b9;
    padding-top: 10px;
}
.c50c50 .col-2 {
    float: right;
    width: 49%;
    border-top: 1px solid #b9b9b9;
    padding-top: 10px;
    background-image: none;
}

/* TRENNER */
hr {
    border: 1px solid #b2b2b2;
}

/* MENÃœ IM CONTENTBEREICH */
ul.csc-menu {
    padding: 0;
}
ul.csc-menu li {
    list-style: none;
    padding: 0 20px 0 0;
    background-color: #ffda00;
    margin-bottom: 10px;
    display: table;
}
ul.csc-menu li a {
    display: table-cell;
    vertical-align: middle;
    color: #000000;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px 20px;
    box-sizing: border-box;
    background: #ffda00 url("/fileadmin/Resources/Public/Images/pfeil_s.png") no-repeat right center;
    background-size: 14px;
    height: 72px;
}
ul.csc-menu li:nth-child(2n+1) {
    float: left;
    width: 49%;
    box-sizing: border-box;
}
ul.csc-menu li:nth-child(2n) {
    float: right;
    width: 49%;
    box-sizing: border-box;
}

.col-2 ul.csc-menu li:nth-child(2n+1),
.col-2 ul.csc-menu li:nth-child(2n) {
    float: none;
    width: 100%;
}

ul.csc-menu.csc-menu-presse-archiv li.press_act a {
    font-weight:bold;
}

div.csc-frame-default {
    margin-bottom: 20px;
}

div.csc-header {
    clear: both;
    display: block;
}

div.csc-header-n1 {
    padding: 5px 0;
    margin-bottom: 10px;
}

div.border {
    padding: 5px 0;
    margin-bottom: 10px;
}

/** TYPO3 6.2 reset */
.border div.csc-header-n1{
    border: 0;
    margin: 0;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    color: #bf1a1a;
}

h1 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    text-transform: uppercase;
    color: #bf1a1a;
}

.tx-moviedb-pi2 h2 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

h2.subheader {
    font-size: 16px;
    color: #464648;
    text-transform: uppercase;
    margin: 0;
}

p.csc-subheader {
    font-size: 16px;
    color: #464648;
    text-transform: uppercase;
    margin: 0;
}


p {
}

b {
    font-weight: bold;
}

strong {
    font-weight: bold;
}

img {
    border: none;
}

a:link, a:visited {
    color: #464648;
    text-decoration: none;
    font-weight: normal;
}
a:hover {
    color: #BF1A1A;
    text-decoration: none;
    font-weight: normal;
}

a.external-link, a.download {
    color: #464648;
    text-decoration: none;
    font-weight: bold;
}
a.external-link:hover, a.download:hover {
    color: #BF1A1A;
    text-decoration: none;
    font-weight: bold;
}

a.mehr-link, a.mail {
    color: #BF1A1A;
    font-weight: normal;
}
a.mehr-link:hover, a.mail:hover {
    color: #464648;
    font-weight: normal;
}

a.button {
    background-color: #BF1A1A;
    color: #ffffff;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    padding: 16px 20px 10px;
}

a.button:hover {
    background-color: #9a1d1d;
}

a.button-yellow, a.button-yellow:hover {
    background-color: #ffda00;
    color: #464648;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    padding: 16px 2px 10px 20px;
    width: 96%;
    display: inline-block;
    margin-top: 10px;
}

a.button-grey, a.button-grey:hover {
    background-color: #bdbdbd;
    color: #464648;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    padding: 16px 2px 10px 20px;
    width: 96%;
    display: inline-block;
    margin-top: 12px;
}

b a:link,
b a:visited {
    font-weight: bold;
}

#c685,
#c685 object {
    cursor:pointer;
}


/* ################################################################# */
/* listen */
/* ################################################################# */

ul, ul {
    margin: 0;
    padding: 0 0 0 28px;
}
li {
    margin: 0;
    padding: 2px 0;
    list-style-type: disc;
}
ol li {
    list-style-type: unset;
}
ul.ce-uploads li {
    list-style: none outside none;
    margin: 1em 0;
}
ul.ce-uploads li {
    overflow: hidden;
}
ul.ce-uploads img {
    float: left;
    margin-right: 1em;
    vertical-align: top;
}
ul.ce-uploads span.ce-uploads-fileName {
    text-decoration: underline;
}

/* ################################################################# */
/* Downloads */
/* ################################################################# */
div.downloaditem {
    margin: 4px 0 4px 0;
    padding: 0;
}
span.downloadicon {
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
span.downloadfile {
    vertical-align: top;
    margin: 0 0 0 8px;
    padding: 0
}
span.downloadsize {
    vertical-align: top;
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 11px;
}
.download-link {
    background-image: url("/fileadmin/templates/main/images/download.gif");
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
    height: 18px;
    display: inline-block;
    padding: 0 0 0 15px;
}

/* ################################################################# */
/* Text mit Bild */
/* ################################################################# */

/* Captions */
p.csc-caption {
    font-size: 10px;
    text-align: center;
}

DIV.csi-caption-c .csi-caption { text-align: center; }
DIV.csi-caption-r .csi-caption { text-align: right; }
DIV.csi-caption-l .csi-caption { text-align: left; }

/* Needed for noRows setting */
DIV.csi-textpic DIV.csi-imagecolumn { float: left; display: inline; }

/* Border just around the image, like content (default) does: */
DIV.csi-border-2-black DIV.csi-imagewrap .csi-image IMG {
    border: 2px solid #464648;
}

DIV.csi-imagewrap { padding: 0; }

DIV.csi-textpic IMG { border: none; }

/* DIV: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DIV.csi-image { float: left; }

/* UL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap UL { list-style: none; margin: 0; padding: 0; }
DIV.csi-textpic DIV.csi-imagewrap UL LI { float: left; margin: 0; padding: 0; }

/* DL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image { float: left; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DT { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD IMG { border: none; } /* FE-Editing Icons */
DL.csi-image { margin: 0; }
DL.csi-image DT { margin: 0; display: inline; }
DL.csi-image DD { margin: 0; }

/* Clearer */
DIV.csi-clear { clear: both; }

/* Margins around images: */

/* Pictures on left, add padding on right */
DIV.csi-left DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left DIV.csi-imagewrap .csi-image {
    display: inline; /* IE fix for double-margin bug */
    margin-right: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

/* Pictures on right, add padding on left */
DIV.csi-right DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right DIV.csi-imagewrap .csi-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

/* Pictures centered, add padding left and right */
DIV.csi-center DIV.csi-imagewrap .csi-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px; /* Customize me, and set colSpace/textMargin in TS */
    margin-right: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

DIV.csi-textpic DIV.csi-imagewrap .csi-image .csi-caption { margin: 0; }
DIV.csi-textpic DIV.csi-imagewrap .csi-image IMG { margin: 0; }

/* Space below each image (also in-between rows) */
DIV.csi-textpic DIV.csi-imagewrap .csi-image { margin-bottom: 5px; }
DIV.csi-equalheight DIV.csi-imagerow { margin-bottom: 5px; display: block; }

/* Positioning of images: */

/* Above */
DIV.csi-above DIV.csi-text { clear: both; }

/* Center (above or below) */
DIV.csi-center { text-align: center; /* IE-hack */ }
DIV.csi-center DIV.csi-imagewrap { margin: 0 auto; }
DIV.csi-center DIV.csi-imagewrap .csi-image { text-align: left; /* Remove IE-hack */ }
DIV.csi-center DIV.csi-text { text-align: left; /* Remove IE-hack */ }

/* Right (above or below) */
DIV.csi-right DIV.csi-imagewrap { float: right; }
DIV.csi-right DIV.csi-text { clear: right; }

/* Left (above or below) */
DIV.csi-left DIV.csi-imagewrap { float: left; }
DIV.csi-left DIV.csi-text { clear: left; }

/* Left (in text) */
DIV.csi-intext-left DIV.csi-imagewrap { float: left; }

/* Right (in text) */
DIV.csi-intext-right DIV.csi-imagewrap { float: right; }

/* Right (in text, no wrap around) */
DIV.csi-intext-right-nowrap DIV.csi-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-right-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */

/* Left (in text, no wrap around) */
DIV.csi-intext-left-nowrap DIV.csi-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-left-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */

div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    float: left;
}
div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
    margin: 0;
    display: table;
}
div.csc-textpic-intext-right .csc-textpic-imagewrap {
    float: right;
}
div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 10px;
}
.csc-textpic-imagecolumn {
    margin-right: 10px;
}
.csc-textpic-imagecolumn.csc-textpic-firstcol {
    float: left;
}
figcaption.csc-textpic-caption {
    display: table-caption;
}
.csc-textpic-caption {
    text-align: left;
    caption-side: bottom;
}

/* Bilder nebeneinander mit gleicher Höhe*/
.csc-textpic-imagerow {
    display: flex;
    display: -ms-flexbox;
}
.csc-textpic-imagecolumn {
    float: none;
}


/* ################################################################# */
/* Tabellen */
/* ################################################################# */

table.contenttable {
    border-collapse: collapse;
}
table.contenttable th {
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #464648;
    padding: 2px 4px;
    text-align: center;
    background-color: #aaaaaa;
}
table.contenttable td {
    border: 1px solid #464648;
    padding: 2px 4px;
    text-align: left;
}
table.contenttable tr.tr-even td {
    background-color: #aaaaaa;
}


/* ################################################################# */
/* Formular */
/* ################################################################# */

.tx-powermail .powermail_form h3 {
    display: none;
}

.tx-powermail .powermail_fieldset,
.tx-powermail .powermail_fieldwrap fieldset{
    border: none;
    margin: 0;
    padding: 0;
}

.tx-powermail .powermail_fieldset legend.powermail_legend {
    display: none;
}

.tx-powermail .powermail_fieldwrap {
    margin: 10px 0;
    clear: both;
}

.tx-powermail .powermail_fieldset label,
.powermail_label.powermail_radio_legend,
.powermail_label.powermail_check_legend {
    display: block;
    float: left;
    width: 120px;
    padding-left: 0;
}

.tx-powermail .powermail_fieldwrap .checkbox label {
    width: auto;
}

.tx-powermail .powermail_fieldwrap .checkbox {
    display: inline-block;
    margin-left: 10px;
}
.tx-powermail .powermail_fieldwrap .checkbox:first-child {
    margin-left: 0;
}
.tx-powermail .powermail_fieldwrap .checkbox input {
    margin: 0 4px 0 0;
}

.tx-powermail .powermail_fieldset .powermail_radio_inner label,
.tx-powermail .powermail_fieldset .powermail_check_inner label {
    float: none;
    width: auto;
    display: inline;
}

.tx-powermail .powermail_fieldset .powermail_radio_inner,
.tx-powermail .powermail_fieldset .powermail_check_inner {
    float: none;
    display: inline-block;
}

.powermail_radio_outer .powermail_radio_inner,
.powermail_check_outer .powermail_check_inner {
    margin-left: 10px;
}

.powermail_radio_outer .powermail_radio_inner:first-child,
.powermail_check_outer .powermail_check_inner:first-child,
.powermail_radio_outer .powermail_radio_inner:first-child input,
.powermail_check_outer .powermail_check_inner:first-child input {
    margin-left: 0;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_input  {
    border: 1px solid #a9a9a9;
    padding: 2px;
    width: 240px;
}

.tx-powermail .powermail_fieldset textarea {
    border: 1px solid #a9a9a9;
    padding: 2px;
    width: 240px;
    height: 100px;
}

.powermail_fieldwrap_submit,
.powermail_fieldwrap_reset {
    display: inline-block;
}

.tx-powermail .powermail_fieldset input[type=submit] {
    color: #ffffff;
    background-color: #9a1c1d;
    margin-left: 120px;
    margin-bottom: 10px;
    width: 78px;
    height: 30px;
    border: none;
}
.tx-powermail .powermail_fieldset input[type=reset] {
    color: #ffffff;
    background-color: #a9a9a9;
    width: 78px;
    height: 30px;
    border: none;
    margin-left: 6px;
}

.powermail_input.parsley-error {
    border: 1px solid #bf1a1a;
}

ul.parsley-errors-list {
    padding: 0;
    margin-left: 120px;
}

.parsley-errors-list li {
    color: #bf1a1a;
    list-style: none;
    padding: 5px 0;
}



/* ################################################################# */
/* Mailinglisten Anmeldung */
/* ################################################################# */

#fachinformationen label,
#fachinformationen #advice-required-uid46,
#pressemitteilungen label,
#pressemitteilungen #advice-required-uid63,
#pressreleases label,
#pressreleases #advice-required-uid77,
#unsub_pressemitteilungen label,
#unsub_fachinfo label,
#unsub_pressreleases label {
    display:none;
}
#fachinformationen .wrapper,
#pressemitteilungen .wrapper,
#pressreleases .wrapper,
#unsub_pressemitteilungen .wrapper,
#unsub_fachinfo .wrapper,
#unsub_pressreleases .wrapper {
    margin-bottom:10px;
}
#fachinformationen .label,
#pressemitteilungen .label,
#pressreleases .label,
#unsub_pressemitteilungen .label,
#unsub_fachinfo .label,
#unsub_pressreleases .label {
    float:left;
    margin: 3px 0 0 0;
    width: 120px;
}
#fachinformationen div.tx_powermail_pi1_fieldwrap_html,
#pressemitteilungen div.tx_powermail_pi1_fieldwrap_html,
#pressreleases div.tx_powermail_pi1_fieldwrap_html,
#unsub_pressemitteilungen div.tx_powermail_pi1_fieldwrap_html,
#unsub_fachinfo div.tx_powermail_pi1_fieldwrap_html,
#unsub_pressreleases div.tx_powermail_pi1_fieldwrap_html {
    margin:0;
}
#pressemitteilungen .tx_powermail_pi1_fieldwrap_html_submit input,
#fachinformationen .tx_powermail_pi1_fieldwrap_html_submit input,
#pressreleases .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_pressemitteilungen .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_fachinfo .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_pressreleases .tx_powermail_pi1_fieldwrap_html_submit input {
    float: left;
    margin-left: 120px;
    margin-right: 10px;
}
#fachinformationen .powermail_mandatory_js,
#pressemitteilungen .powermail_mandatory_js,
#pressreleases .powermail_mandatory_js,
#unsub_pressemitteilungen .powermail_mandatory_js,
#unsub_fachinfo .powermail_mandatory_js,
#unsub_pressreleases .powermail_mandatory_js {
    margin-left: 120px;
}
#fachinformationen input#uid46,
#pressemitteilungen input#uid63,
#pressreleases input#uid77 {
    float: left;
    margin-right: 10px;
    width: 42px;
}
#fachinformationen input#uid47,
#pressemitteilungen input#uid64,
#pressreleases input#uid78 {
    width:192px;
}



/* ################################################################# */
/* Direct Mail Newsletter Anmeldung */
/* ################################################################# */

div.explanation,
div.clear,
div.dm_recipient_list_input_field {
    clear: both;
}
div.dm_recipient_list_input_field.no-clear {
    clear: none;
}
div.subscribe_form .label,
div.dm_recipient_list_input_field label,
div.dm_recipient_list_select_field label {
    float: left;
    width: 120px;
    margin-top: 0px;
}
div.dm_recipient_list_select_field label.input-wrapper {
    width: 60px;
}
div.dm_recipient_list_select_field {
    margin: 10px 0 0 0;
    display: inline-block;
}
div.subscribe_form .field input[type=text],
div.dm_recipient_list_input_field input[type=text] {
    border: 1px solid #a9a9a9;
    padding: 2px;
    width: 240px;
}
div.subscribe_form .field,
div.dm_recipient_list_input_field .input {
    margin: 10px 0;
}
div.buttons {
    clear: both;
}
div.buttons input[type=submit],
div.dm_recipient_list_input_field input[type="submit"]  {
    color: #ffffff;
    background-color: #9a1c1d;
    margin-left: 120px;
    width: 78px;
    height: 30px;
    border: none;
    float: left;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 20px;
}
div.buttons input[type="reset"],
div.dm_recipient_list_input_field input[type="reset"] {
    background-color: #A9A9A9;
    border: medium none;
    color: #FFFFFF;
    float: left;
    height: 30px;
    margin-left: 6px;
    width: 78px;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 20px;
}
div.buttons_single input[type=submit] {
    color: #ffffff;
    background-color: #9a1c1d;
    width: 78px;
    height: 30px;
    border: none;
    cursor: pointer;
}
div.text {
    clear: both;
    padding-top: 20px;
}
.footer p.nl_meta {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    margin:0 0 8px 22px;
    text-transform:uppercase;
}
.footer p.small {
    font-size:11px;
    font-weight:normal;
    text-transform:none;
}
.footer a.nl_meta {
    color:#C01116;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}
.footer p.small a {
    color:#C01116;
}



/* ################################################################# */
/* FOOTER */
/* ################################################################# */
#footer {
    margin: 0px auto;
    height: 126px;
    clear: both;
    background-image: url("/fileadmin/Resources/Public/Images/bg_streifen_footer.png");
    background-position: top;
    background-repeat: repeat-x;
    background-size: 4px;
    padding-top: 46px;
}
.ft_logo_wrap {
    float: right;
}
p.footer {
    font-size: 11px;
    color: #989898;
}

.ft_logo_wrap .ft_text {
    color: #989898;
}

.ft_logo_wrap .ft_supported {
    float: left;
}

.ft_logo_wrap .ft_supported img:last-child {
    padding-left: 10px;
}

.ft_logo_wrap .ft_supported .ft_text {
    padding-bottom: 6px;
}

.ft_logo_wrap .ft_member {
    float: left;
    margin-left: 40px;
}

/* SOCIALBUTTONS */
#socialbookmarks {
    padding-bottom: 30px;
    margin-top: 30px;
    clear: both;
}
.facebook {
    display: inline-block;
    height: 24px;
    width: 24px;
    margin-right: 4px;
    float: left;
}
.twitterLink  {
    display: inline-block;
    height: 20px;
    width: 24px;
}
/* Social auf Startseite */
.socialicons_wrap {
    margin-top: 10px;
    margin-bottom: 16px;
}
.socialicons_wrap .socialicon_item {
    display: inline-block;
    margin-left: 10px;
}

/* GLOBALNAVI */
#global_navi {
    float: left;
    padding-top: 10px;
}
.gen_navi {
    text-decoration: none;
    color: #989898;
    font-size: 12px;
}

a.gen_navi:link {
    color: #989898;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}

a.gen_navi:visited {
    color: #989898;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}

a.gen_navi:hover {
    color: #bf1a1a;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}




/* ################################################################# */
/* MovieDB */
/* ################################################################# */

.item_list a {
    font-weight:normal;
}

.tx-moviedb-pi2 .item_list a {
    text-transform: uppercase;
}

/* FESTIVAL LAYOUT */
.festival_view_address {
    border:1px solid #BF1A1A;
    display:inline-block;
    float:right;
    margin:0 0 15px 15px;
    padding:0 10px;
    width:200px;
}

.festival_view_address p {
    font-size: 12px;
}

.festival_view_address a {
    word-wrap:break-word;
}

ul.festival_list {
    margin: 10px 0;
}

ul.festival_list.calendar {
    padding:0px;
}

.tx-moviedb-pi1 p.bodytext {
    margin:0px;
}

/* FILM LAYOUT */
.film_view_col1 {
    float:left;
    width: 66%;
    margin-bottom:10px;
}
.film_view_col2 {
    float:right;
    position:relative;
    top:0;
    width: 33%;
}
.film_view_col1 .film_view_image img {
    width: 100%;
    height: auto;
}
.film_view_col1 .caption {
    background-color:#BF1A1A;
    color:#FFFFFF;
    font-size:11px;
    font-style:italic;
    /*width:229px;*/
    padding:2px 10px;
}
.film_view_col2 .film_view_label {
    font-weight: bold;
    text-transform: uppercase;
}
.tx-moviedb-pi2 ul {
    margin: 10px 0;
}

/* SEARCH */
div.festivalguide_searchbox .label {
    display:block;
    float:left;
    width:170px;
    padding-top:3px;
}
div.festivalguide_searchbox .input.text {
    clear:none;
    float:left;
    margin-right:10px;
    padding-top:0;
}
div.festivalguide_searchbox input {
    border:1px solid #A9A9A9;
    padding:2px;
    width:260px;
}
div.festivalguide_searchbox input.small {
    width:88px;
}
div.festivalguide_searchbox input[type="checkbox"] {
    margin-left:0;
    width:13px;
}
div.festivalguide_searchbox select {
    width:267px;
}
div.festivalguide_searchbox select.multiple {
    width:137px;
}
div.festivalguide_searchbox input,
div.festivalguide_searchbox select {
    margin-bottom:10px;
}
div.festivalguide_searchbox .buttons {
    margin-left:171px;
    margin-top:5px;
}
div.festivalguide_searchbox input.submit {
    background-color:#9A1C1D;
    border:medium none;
    color:#FFFFFF;
    height:30px;
    width:78px;
    margin-left:0px;
}
div.festivalguide_searchbox input.reset {
    background-color:#A9A9A9;
    border:medium none;
    color:#FFFFFF;
    height:30px;
    margin-left:6px;
    width:78px;
}
div.tx-moviedb-pi1 .search-browser,
div.tx-moviedb-pi2 .search-browser {
    width: 100%;
    padding-bottom: 24px;
    padding-top: 15px;
}


/* HTML 5 Video */
.tx-html5video-pi1 {
    margin-top: 14px;
    padding-bottom: 9px;
}
.video-js .vjs-tech {
    background-color: white;
}
.vjs-default-skin .vjs-controls,
.vjs-loading-spinner,
.vjs-big-play-button {
    display: none !important;
}


/* ################################################################# */
/* SLIDER */
/* ################################################################# */
#slider {
    margin: 0 auto;
}
.flexslider {
    margin: 0;
}
.flexslider ul, .flexslider li {
    list-style: none;
}
.slides li, .flex-control-nav li, .flex-direction-nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.flex-direction-nav a {width: 36px; height: 38px; margin: -20px 0 0; display: block; background: url("/typo3conf/ext/sn_slider/Resources/Public/NavImages/bg_direction_nav.png") no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: -30px 0; right:0;}
.flex-direction-nav .flex-prev {background-position: 10px 0; left: 0;}

/*  Textholder */
.slides .textholder {
    position: absolute;
    display: block;
    width: 50%;
    height: auto;
    overflow: hidden;
    font-size: 1.5em;
}
.textholder_2185 {
    margin-top: 5% !important;
    margin-left: 40% !important;
}
.slides .textholder span {
    display: block;
}
.tx_snslider_domain_model_slider ul li .slider_headline {
    display: inline-block;
    margin: 0;
    font-weight: normal;
    background-color: transparent;
}
.tx_snslider_domain_model_slider ul.slides li {
    position: relative;
    padding: 0;
    display:block;
    margin: 0;
    font-weight: normal;
    background-color: transparent;
}

/* Align */
.textalign_left_top .textholder {
    top: 10px;
    left: 10px;
}
.textalign_left_bottom .textholder {
    bottom: 10px;
    left: 10px;
}
.textalign_right_top .textholder {
    top: 10px;
    right: 10px;
    text-align: right;
}
.textalign_right_bottom .textholder {
    bottom: 10px;
    right: 10px;
    text-align: right;
}
.textalign_center_top .textholder {
    left: 50%;
    margin-left: -25%;
    text-align: center;
    top: 10px;
}
.textalign_center_bottom .textholder {
    left: 50%;
    margin-left: -25%;
    text-align: center;
    bottom: 10px;
}

.slider_headline {
    background: url("/fileadmin/Resources/Public/Images/bg_text.png") repeat 0 0;
    text-transform: uppercase;
}

.slider_teaser {
    display: block;
    margin-top: 5px;
}

.slides .slider_headline{
    font-size: 32px;
    font-weight: bold;
    margin: 0;
    padding: 14px 15px 5px 15px;
}
.slider_teaser{
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 10px 15px 5px 15px;
    background: url("/fileadmin/Resources/Public/Images/bg_text.png") repeat 0 0;
    display: inline-block;
}

/* Farben */
.slides .textholder_1  {
    color: #ffffff;
}
.slides .textholder_2 {
    color: #000000;
}
.slides .textholder_3 {
    color: #BF1A1A;
}


/* Coverflow */
.flexslider .slides.animation_coverflow img {
    display: block !important;
    width: auto;
}
ul.slides.animation_coverflow {
    top:154px;
}
ul.slides.animation_coverflow li {
    background-color: #FFFFFF !important;
    border-radius: 5px;
    box-shadow: 4px 4px 7px 0 #000000;
    height: 200px;
    width: 175px;
}
.tx_snslider_domain_model_slider ul.slides.animation_coverflow li .slider_headline,
.tx_snslider_domain_model_slider ul.slides.animation_coverflow li .slider_teaser {
    background-color:#ffffff;
}
.slider.coverflow_plus {
    position: absolute;
    right: 24px;
    top: 22px;
}
.coverflow_wrapper .flexslider {
    float: left;
    padding: 10px 0 0 10px;
    height: 250px;
}
.coverflow_wrapper .flexslider .animation_coverflow {
    margin: 0;
    padding: 0;
}
.coverflow_wrapper .flexslider .animation_coverflow li {
    cursor: pointer;
    float: left;
    list-style-type: none;
    padding: 0;
    position:absolute;
    left:36px;
}
.coverflow_wrapper .flexslider .animation_coverflow li,
.coverflow_wrapper .flexslider .textholder_coverflow {
    display: none;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file1 .textholder_coverflow {
    display: block;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file0,
.coverflow_wrapper .flexslider .animation_coverflow li.file1,
.coverflow_wrapper .flexslider .animation_coverflow li.file2 {
    display: inline-block !important;
    position: relative;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file0 {
    height: 215px;
    left: 0;
    position: absolute;
    top: 26px;
    z-index: 1;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file1 {
    left: 36px;
    position: absolute;
    top: 10px;
    z-index: 2;
    height:250px;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file2 {
    height: 215px;
    left: 78px;
    position: absolute;
    top: 26px;
    z-index: 1;
}

.flex-control-nav {
    display: none;
}

/* ################################################################# */
/* NEWS */
/* ################################################################# */
/* Listenansicht */
.news-list-container { border: 0 none ; margin: 0; }
.news-list-date { font-size: 12px; font-weight:normal; }
.news-list-container td { vertical-align: top; }
.news_row {
    border-top: 1px solid #a6a6a6;
}
.news_row:first-child {
    border-top: none;
}
.news-list-item { clear: both; display: inline-block; margin: 0 0 5px 0; padding: 5px 0; }
.news-list-container p { margin: 0; color: #454545; padding-left: 0; }
.news-list-content a:link, .news-list-content a:visited { text-decoration: none; color: #BF1A1A; font-weight:normal; }
.news-list-content a:hover { color: #bf1a1a }
.news-list-container img { border: 0 none ; margin: 0; padding: 0; }
.news-list-container h2 { margin: 0 0 10px 0; }
.news-list-container h2 a:link, .news-list-container h2 a:visited { color: #454545; font-size: 14px; text-decoration: none; font-weight: bold; }
.news-list-container h2 a:hover { color: #bf1a1a }
.news-list-category img { border: medium none ; margin: 0; float: none; }
.news-list-browse { text-align: center; }
.news-list-image { float:left; width: 108px; margin: 0 10px 0 0; display: table-cell; }
.news_img { min-height:90px; }
.news-list-browse { margin: 25px 0 0; text-align: center; font-size: 10px; }
.news-list-browse span { margin: 0 3px; }
.news-list-browse span.current { font-weight:bold; }

/* Detailansicht */
div.news-single-item { margin: 0.31em 0 1.25em 0; }
.news-single-timedata { font-size: 0.69em; font-weight:normal; }
p.more { margin: 20px 0 0 0; }
.news_link { margin-top: 6px; }


/* ################################################################# */
/* MOVIE DB */
/* ################################################################# */
.tx-moviedb-pi2 ul.selectdropdown,
.tx-moviedb-pi1 ul.selectdropdown {
    margin: 0;
    padding: 0;
}
.tx-moviedb-pi2 ul.selectdropdown li,
.tx-moviedb-pi1 ul.selectdropdown li {
    list-style: none;
    display: inline;
    padding-left: 6px;
}
.tx-moviedb-pi2 ul.selectdropdown li:first-child,
.tx-moviedb-pi1 ul.selectdropdown li:first-child {
    padding-left: 0;
}



/* ### MOBILE ### */
.mobile_wrap {
    display: none;
}

/* ### SgCookieOptin copyright ### */
#SgCookieOptin .sg-cookie-optin-box .sg-cookie-optin-box-footer .sg-cookie-optin-box-copyright .sg-cookie-optin-box-copyright-link {
    color:#ffffff !important;
}

/* ### MEDIAQUERIES ### */
@media screen and (max-width:1144px) {
    img, embed, object, video {
        max-width: 100%;
        height: auto !important;
    }
    #inhalt {
        width: 98%;
        box-sizing: border-box;
        padding: 20px 10px;
    }
    #header_content_wrap #header_content, #top-navi, #main_navi, #breadcrumb, #subscribe, #search, #tab_navi , #global_navi, .mnavi, .msearch {
        display: none;
    }
    #title {
        border-bottom: none;
    }
    .mobile_wrap {
        display: block;
    }
    /* Suche */
    .msearch {
        height: 41px;
        width: 100%;
        background-color: #bf1a1a;
        color: #ffffff;
        padding: 0;
        margin-top: 10px;
    }
    .msearch label {
        display: none;
    }
    .msearch .searchformbox {
        float: left;
        width: 75%;
        margin: 8px 6px;
    }
    .msearch INPUT[type=submit] {
        display: block;
        background-image: url("/fileadmin/Resources/Public/Images/lupe_weiss.svg");
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: right;
        background-size: 24px auto;
        float: right;
        width: 10%;
        height: 24px;
        margin: 8px;
        padding: 0;
        cursor: pointer;
    }
    .tx-indexedsearch-form {
        float: none;
    }
    div.tx-indexedsearch-browsebox {
        margin: 10px 0;
    }
    .tx-indexedsearch #tx-indexedsearch-searchbox-sword {
        margin-left: 0;
        box-sizing: border-box;
        width: 100%;
    }
    /* Mobile Naviagtion */
    .navbar-toggle {
        text-align: center;
        position: relative;
    }
    .navbar-toggle.active {
        background-color: #ffd942;
    }
    .navbar-toggle .mborder {
        background-image: url("/fileadmin/Resources/Public/Images/bg_streifen_mnavi.png");
        background-repeat: repeat-x;
        background-size: 8px;
        height: 7px;
    }
    .top_navi .mborder {
        background-image: url("/fileadmin/Resources/Public/Images/bg_streifen_mnavi.png");
        background-repeat: repeat-x;
        background-size: 8px;
        height: 7px;
        background-color: #ffd942;
    }
    .navbar-toggle .sbutton_img {
        display: block;
        background-image: url("/fileadmin/Resources/Public/Images/lupe_rot.svg");
        background-repeat: no-repeat;
        background-size: 30px;
        background-position: right 10px;
        width: 40px;
        height: 40px;
        float: right;
        cursor: pointer;
    }
    .navbar-toggle .mbutton {
        float: left;
        cursor: pointer;
    }
    .navbar-toggle .mbutton_img {
        display: block;
        padding: 10px 0 8px;
        background-image: url("/fileadmin/Resources/Public/Images/mnavi_button.svg");
        background-repeat: no-repeat;
        background-size: 40px;
        background-position: left 10px;
        height: 31px;
        width: 40px;
    }
    .navbar-toggle.active .mbutton_img {
        background-image: url("/fileadmin/Resources/Public/Images/mnavi_button_close.svg");
        background-size: 30px;
    }
    .navbar-toggle .mbutton_text {
        display: block;
        position: absolute;
        left: 50px;
        top: 20px;
        font-size: 20px;
        text-transform: uppercase;
    }
    .navbar-toggle.active .mbutton_text {
        display: none;
    }
    .mnavi ul li {
        list-style: none;
        color: #313131;
        background-color: #ffd942;
        border-top: 1px solid #ccb765;
        text-align: center;
        padding: 0;
    }
    .mnavi ul li a,
    .mnavi ul li span {
        color: #313131;
        text-decoration: none;
        text-transform: uppercase;
        padding: 8px;
        cursor: pointer;
        display: block;
        font-size: 20px;
    }
    .mnavi ul li.active > a,
    .mnavi ul li.active > span {
        font-weight: bold;
    }
    .mnavi ul li a:hover,
    .mnavi ul li span:hover {
        background-color: #ffe064;
    }
    .mnavi ul.nav0, .mnavi ul.nav1 {
        padding: 0;
    }
    .mnavi ul li ul li.nav1 a,
    .mnavi ul li ul li.nav1 span {
        padding: 4px;
        font-size: 16px;
        background-color: #ffe064;
    }
    .mnavi li.dok4 ul li:first-child {
        display: none;
    }
    #top {
        width: 100%;
    }
    #logo {
        float: right;
        width: 142px;
    }
    /* Spalten */
    .row .col {
        float: none;
        width: 100%;
    }
    /* Contentmenue */
    ul.csc-menu li:nth-child(2n+1), ul.csc-menu li:nth-child(2n) {
        float: none;
        width: 100%;
    }
    /* Footer */
    #socialbookmarks {
        border-top: 1px solid #b2b2b2;
        padding: 15px 0 30px 0;
    }
    .ft_logo_wrap {
        float: none;
        margin: 0 auto;
    }
    .ft_logo_wrap .ft_supported {
        float: none;
    }
    .ft_logo_wrap .ft_member {
        float: none;
        margin-left: 0;
        margin-top: 20px;
    }
    /* SLIDER */
    #slider {
        margin-top: 10px;
    }
    .flexslider .slides li a {
        text-decoration: none;
    }
    .slider_headline, .slider_teaser {
        background: none;
    }
    .slides .textholder {
        left: 0;
        top: 0;
        position: relative;
        background-color: #f7f7f7;
    }
    .slides .textholder_fade {
        width: 100%;
        height: auto;
    }
    .slides .textholder_slide {
        width: 100%;
        height: auto;
    }
    .slides .textholder_1, .slides .textholder_1 .slider_headline p.bodytext {
        color: #464648;
    }
    .slides .textholder .slider_headline {
        font-size: 35px;
    }
    .slides .textholder .slider_teaser {
        font-size: 16px;
    }
    .slides .textholder .slider_text {
        font-size: 16px;
    }
    .slides .textholder .slider_text:after {
        font-size: 22px;
        top: -4px;
        padding-left: 10px;
    }
    .slides .slider_headline p.bodytext, .slider_teaser {
        font-size: 20px;
    }
    .flex-control-nav {
        display: none;
    }
    /* BILDER */
    div.csc-textpic-left .csc-textpic-imagewrap,
    div.csc-textpic div.csc-textpic-imagecolumn,
    div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        float: none;
    }
    div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
        display: block;
    }
    .csc-textpic-intext-left-nowrap .csc-textpic-text {
        margin-left: 0;
    }
    figcaption.csc-textpic-caption {
        display: block;
        padding-top: 4px;
    }
    .csc-textpic-imagerow .csc-textpic-imagecolumn {
        margin-top: 16px;
    }
    .csc-textpic-imagerow .csc-textpic-firstcol {
        margin-top: 0;
    }

    /* NEWS */
    .news-list-image {
        float: none;
    }
    /* MOVIEDB */
    .film_view_col1, .film_view_col2 {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    div.festivalguide_searchbox .label {
        float: none;
        width: 100%;
    }
    div.festivalguide_searchbox .input.text {
        float: none;
        margin-right: 0;
    }
    div.festivalguide_searchbox select.multiple{
        width: 100%;
    }
    div.festivalguide_searchbox input.small {
        width: 70%;
    }
    div.festivalguide_searchbox .buttons {
        margin-left: 0;
    }
    div.festivalguide_searchbox input.submit,
    div.festivalguide_searchbox input.reset{
        float: none;
    }
    /* Formulare */
    div.buttons input[type="submit"],
    .tx-powermail .powermail_fieldset input[type=submit] {
        margin-left: 0;
    }
    .tx-powermail .powermail_fieldset label,
    .powermail_label.powermail_radio_legend,
    .powermail_label.powermail_check_legend {
        float: none;
        width: 100%;
    }
}